Name: kanyremote
Version: 1.4
Release: alt1

Summary: Remote control through bluetooth or IR connection for KDE
Summary(ru_RU.UTF-8):Удалённое управление через Bluetooth или ИК-порт для KDE
License: GPL
Group: Networking/Other
Url: http://%name.sf.net

Packager: Artem Zolochevskiy <azol@altlinux.ru>

Source: %name-%version.tar.gz

# Automatically added by buildreq on Mon Oct 23 2006
#BuildRequires: gcc-c++ imake kdepim-devel libjpeg-devel libXext-devel libXt-devel qt3-designer xml-utils xorg-cf-files

BuildRequires: gcc-c++ kdelibs-devel

%description
The overall goal of this project is to provide wireless Bluetooth or InfraRed
remote control service for KDE. In contrast with other Bluetooth remote
control programs anyremote is not limited to SonyEriccson or JSR-82 capable
phones. It was developed as just thin "communication" layer beetween
bluetooth-capabled or IR-capabled phone and Linux, and in principle could be
configured to manage any software.

%description -l ru_RU.UTF-8
Основной целью данного проекта является предоставление сервиса удалённого
управления посредством Bluetooth или ИК сервиса для KDE. В отличие от других
программ удалённого управления через Bluetooth, anyremote не ограничен
использованием телефонов SonyEriccson либо JSR-82 совместимых телефонов.
Программа создавалась как "коммуникационный" слой между телефонами
оборудованными Bluetooth или ИК-портом и Linux, и, в принципе, может быть
настроена на управление любым приложением.


%prep
%setup -q

%build
%configure
%make_build

%install
%make_install install DESTDIR=%buildroot shelldesktopdir=$DESTDIR/%_Kmenudir/
ln -sf %_licensedir/GPL-2 COPYING
ln -sf %_licensedir/GPL-2 doc-html/COPYING

%post
%update_menus

%postun
%clean_menus

%files
%_bindir/*
%_Kmenudir/*
%_datadir/apps/*
%_iconsdir/*/*/apps/*
%doc -d COPYING AUTHORS README NEWS TODO doc-html/ cfg-examples/

%changelog
* Wed Nov 01 2006 Artem Zolochevskiy <azol@altlinux.ru> 1.4-alt1
- new version
- added russian description & summary

* Mon Oct 23 2006 Artem Zolochevskiy <azol@altlinux.ru> 1.3-alt1
 - initial build for Sisyphus
